body{
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bg_new.jpg);
	background-position: top;
	background-repeat: repeat-x;
}
h3{
	margin: 0px;
	padding: 0px;
	color:#f00;
	font-size: 16px;
	line-height: 30px;
}

.reg-bg{
	margin: 0px;
	padding: 0px;
	background-position: top;
	background-repeat: no-repeat;
}

.top-phone-img{
	margin: 0px;
	padding: 0px;
	background-image: url(../images/phone.jpg);
	background-position: top;
	background-repeat: no-repeat;
	height: 100px;
}
.top-search-img{
	margin: 0px;
	padding: 0px;
	background-image: url(../images/field_search.gif);
	background-position: 45px 20px;
	background-repeat: no-repeat;
	height: 100px;
	position: relative;
}

.big-img-block{
	margin: 0px;
	padding: 0px;
	background-image: url(../images/pic_big.png);
	background-position: 60px 30px;
	background-repeat: no-repeat;
	height: 430px;
}

.main-big-btns .col-md-3{
	width:245px;
	padding:0px;
	margin: 0px;
}

.main-cat .col-md-4{
	width: 316px;
	margin-left: 26px;
}
	.main-cat-ttl-1{
		background-image: url(../images/title_bg03.gif);
		height: 60px;
	}
	.main-cat-ttl-2{
		background-image: url(../images/title_bg02.gif);
		height: 60px;
	}
	.main-cat-ttl-3{
		background-image: url(../images/title_bg01.gif);
		height: 60px;
	}
	.main-cat-ttl-4{
		background-image: url(../images/title_bg06.gif);
		height: 60px;
	}
	.main-cat-ttl-5{
		background-image: url(../images/title_bg05.gif);
		height: 60px;
	}
	.main-cat-ttl-6{
		background-image: url(../images/title_bg04.gif);
		height: 60px;
	}

.go_right{
	direction: rtl;
}

.padding_20{padding-right: 20px;}
.mid_block{
	
}

#main_navigation {
	padding-right: 40px;
}

#main_navigation ul {
	margin: 16px 0px 0px 0px;
	padding: 0px 0px 0px 45px;
}

#main_navigation ul li {
	margin: 0px;
	padding: 0px 10px;
	float: right;
	list-style: none;
	font-size: 19px;
	text-align: right;
	direction: rtl;
}

#main_navigation a{
	color:#666;
	text-decoration: none;
	font-weight: bold;
}

#main_navigation ul li a:hover{
	color:#222;
	text-decoration: none;
	font-weight: bold;
}

#main_navigation .nav_selected a{
	color:#222;
	font-weight: bold;
}

.p_title{
	font-size: 40px;
	color:#910000;
	/* font-weight: bold; */
}
.t_btns{
	font-size: 26px;
	color:#fff;
}
.t_btns:hover{
	color:#fff;
}

.main_page_contacts{
	background-image: url(../images/contact_bg.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 245px;
}

.text_block{
	/* width:890px; */
	/* padding: 0px 40px; */
}

.cell_grid{                        
    float: right;
}

    .cell {
        width: 200px;
        float: right;
        margin: 10px 0px 10px 0px;
    }

        .cell_pic {
            width: 200px;
            height: 140px;
            border: 5px solid #666;
            background-color: #999;
            float: right;
            margin: 0px 0px 0px 0px;
        }

        .cell_name {
            width: 200px;
            height: 30px;
            overflow: hidden;
            float: right;
            font-family: Arial;
            font-size: 12px;
            font-weight: bold;
            color: #eee;
            direction: rtl;
            text-align:center;
            padding: 0px 10px;
        }

            .cell_name a {
                color: #f33;
                text-decoration: none;
            }

                .cell_name a:hover {
                    color: #fff;
                    text-decoration: underline;
                }

.recomm_frame {
float: right;
}
.recomm_title {
float: left;
height: 90px;
color: #c00;
text-align: right;
font-size: 32px;
font-family: Arial;
direction: rtl;
}
.recomm_title img{
float: right;
width: 80px;
height: 80px;
}
.recomm_title span{
float: right;
margin: 30px 20px 0px 0px;
padding: 0px;
width: 300px;
height: 40px;
}
.recomm_unit {
float: left;
margin: 5px 0px 5px 0px;
padding: 15px;
width: 670px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
background: #555;
color: #fff;
text-align: right;
font-size: 12px;
font-family: Arial;
direction: rtl;
}                

#footer_row ul {
	margin: 16px 0px 10px 0px;
	padding: 0px 40px 0px 0px;
}

#footer_row ul li {
	margin: 0px;
	padding: 0px 10px;
	float: right;
	list-style: none;
	font-size: 14px;
	text-align: right;
	direction: rtl;
}

#footer_row a{
	color:#666;
	text-decoration: none;
	font-weight: bold;
}

#footer_row ul li a:hover{
	color:#222;
	text-decoration: none;
	font-weight: bold;
}

div.hr {
	background-image: url(../images/line03.gif);
	background-repeat: no-repeat;
	background-position: top;
	height: 14px;
}

div.hr hr {
display: none;
}

.im_unit {
			width: 150px;
			height: 100px;
			margin: 0px ; 
			background-color: #fff;
		}	
.l{
	float: left;	
}
.r{
	float: right;
}
			.im_unit a {
				color: #000;
				text-decoration: none;
			}

			.imu_img {
				width: 150px;
				height: 100px;
			}

			.imu_img {
				/* opacity: 0.7;
				-webkit-transition:opacity 0.3s linear;
				-moz-transition:opacity 0.3s linear;
				-o-transition:opacity 0.3s linear;
				-ms-transition:opacity 0.3s linear;
				transition:opacity 0.3s linear; */
			}
				.imu_img:hover {
					/* opacity: 1;
					-webkit-transition:opacity 0.3s linear;
					-moz-transition:opacity 0.3s linear;
					-o-transition:opacity 0.3s linear;
					-ms-transition:opacity 0.3s linear;
					transition:opacity 0.3s linear; */
				}

			.imu_name {
				width: 150px;
				height: 20px;
				font-size: 14px;
				line-height: 20px;
				text-align: center;
				position: relative;
				top:-20px;
				left: 0px;
				font-weight: bold;
				background-color: rgba(255, 255, 255, 0.8);
				overflow: hidden;
			}

.im_unit_big {
			width: 200px;
			height: 140px;
			float: right;			
			background-color: #fff;
			margin: 20px 0px 0px 30px;
		}
		.im_unit_big_last {
			width: 200px;
			height: 140px;
			float: right;			
			background-color: #fff;
			margin: 20px 0px 0px 0px;
		}	
			.im_unit_big a {
				color: #000;
				text-decoration: none;
			}

			.imu_img_big {
				width: 200px;
				height: 140px;
			}

			.imu_img_big {
				/* opacity: 0.7;
				-webkit-transition:opacity 0.3s linear;
				-moz-transition:opacity 0.3s linear;
				-o-transition:opacity 0.3s linear;
				-ms-transition:opacity 0.3s linear;
				transition:opacity 0.3s linear; */
			}
				.imu_img_big:hover {
					/* opacity: 1;
					-webkit-transition:opacity 0.3s linear;
					-moz-transition:opacity 0.3s linear;
					-o-transition:opacity 0.3s linear;
					-ms-transition:opacity 0.3s linear;
					transition:opacity 0.3s linear; */
				}

			.imu_name_big {
				width: 200px;
				height: 20px;
				font-size: 14px;
				line-height: 20px;
				text-align: center;
				position: relative;
				top:-20px;
				left: 0px;
				font-weight: bold;
				background-color: rgba(255, 255, 255, 0.8);
			}			

.main-cat-ttl-text{
	color:white;
	direction: rtl;	
	padding: 7px 10px 0px 0px;
}
.main-cat-ttl-text-big{
	font-size: 23px;
	padding: 0px;
	margin: 0px;
	line-height: 23px; 
}
.main-cat-ttl-text-big a{ color:white}
.main-cat-ttl-text-sml{
	font-size: 14px;
	padding: 0px;
	margin: 0px;
	line-height: 15px; 
}

.text-block{
	direction: rtl;
	padding:0px 90px 0px 15px;
}

.left-fb{
	padding: 30px 0px 0px 58px;
}

.left-manu{
	padding: 30px 0px 0px 58px;
}
.left-manu .row{
	margin: 0px;	
	background-image: url(../images/but_bg01off.gif);
	background-position: top;
	background-repeat: no-repeat;
	height: 37px;
	width:316px;
	direction: rtl;
	padding: 5px 20px 0px 0px;
}

.left-manu .row a{
	color: black;
	text-decoration: none;
	font-size: 18px;
	font-weight: normal;
}

.left-contact-form-block{
	border: 1px solid #333d67;
	width: 318px;
	margin: 30px 0px 0px 54px;
}
.left-contact-form-ttl{
	margin: 0px;	
	background-image: url(../images/title_bg04.gif);
	background-position: top;
	background-repeat: no-repeat;
	height: 60px;
	width:316px;
	direction: rtl;
}
.left-form-input-box{
	padding: 5px 0px 5px 10px;
}
.left-input{
	width:190px;
	border: 1px solid #333d67;
	direction: rtl;
}
.left-input-ta{
	width:190px;
	height: 100px;
	border: 1px solid #333d67;
	direction: rtl;
}

.left-form-lbl-box{
	text-align: right;
	vertical-align: middle;
	padding: 5px 17px 0px 0px;
}

.left-sbm-btn-box{
	width:114px;
	height: 32px;
	padding: 0px 0px 0px 8px;
}
.left-sbm-btn{
	margin: 0px;	
	background-image: url(../images/but_send.gif);
	background-position: top;
	background-repeat: no-repeat;
	height: 32px;
	width:114px;
	border: none;
}

.footer-cont{
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bg_footer.jpg);
	background-position: top;
	background-repeat: repeat-x;
	height: 275px;
}
.footer-cont .col-md-2{
	padding-top:20px;
	width:195px;
	direction: rtl;
}
.footer-link{	
	padding-bottom: 5px;
}
.footer-link a {
	font-size: 14px;
	color:black;
	text-decoration: none;
}
.footer-cont .first{
	padding-bottom: 10px;
}
.footer-cont .first a{
	font-weight: bold;
}

.ad-gallery {
  width: 430px;
}
.ad-gallery, .ad-gallery * {
  margin: 0;
  padding: 0;
}
.ad-description-title{font-family:tahoma;direction:rtl;text-align:right;}		
  .ad-gallery .ad-image-wrapper {
    width: 100%;
    height: 300px;
    margin-bottom: 3px;
    position: relative;
    overflow: hidden;
  }
    .ad-gallery .ad-image-wrapper .ad-loader {
      position: absolute;
      z-index: 10;
      top: 48%;
      left: 48%;
      border: 1px solid #CCC;
    }
    .ad-gallery .ad-image-wrapper .ad-next {
      position: absolute;
      right: 0;
      top: 0;
      width: 25%;
      height: 100%;
      cursor: pointer;
      display: block;
      z-index: 100;
    }
    .ad-gallery .ad-image-wrapper .ad-prev {
      position: absolute;
      left: 0;
      top: 0;
      width: 25%;
      height: 100%;
      cursor: pointer;
      display: block;
      z-index: 100;
    }
    .ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {
      /* Or else IE will hide it */
      background: url(../images/ui/adgal/non-existing.jpg);
    }
      .ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
        background: url(../images/ui/adgal/ad_prev.png);
        width: 30px;
        height: 30px;
        display: none;
        position: absolute;
        top: 47%;
        left: 0;
        z-index: 101;
      }
      .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
        background: url(../images/ui/adgal/ad_next.png);
        width: 30px;
        height: 30px;
        right: 0;
        left: auto;
      }
    .ad-gallery .ad-image-wrapper .ad-image {
      position: absolute;
      overflow: hidden;
      top: 0;
      left: 0;
      z-index: 9;
    }
      .ad-gallery .ad-image-wrapper .ad-image a img {
        border: 0;
      }
      .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        position: absolute;
        bottom: 0px;
        left: 0px;
        padding: 7px;
        text-align: left;
        width: 100%;
        z-index: 2;
        background: url(../images/ui/adgal/opa75.png);
        color: #000;
      }
      * html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        background: none;
        filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='../images/ui/adgal/opa75.png');
      }
        .ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
          display: block;
        }
  .ad-gallery .ad-controls {
    height: 15px;
  }
    .ad-gallery .ad-info {
      float: left;
    }
	.ad-info{font-family:arial; font-size:9px; font-weight:bold;color:#666;}
    .ad-gallery .ad-slideshow-controls {
      float: right;
    }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
        padding-left: 5px;
        cursor: pointer;
      }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
        padding-left: 5px;
        font-size: 0.9em;
      }
    .ad-gallery .ad-slideshow-running .ad-slideshow-start {
      cursor: default;
      font-style: italic;
    }
  .ad-gallery .ad-nav {
    width: 100%;
    position: relative;
  }
    .ad-gallery .ad-forward, .ad-gallery .ad-back {
      position: absolute;
      top: 0;
      height: 100%;
      z-index: 10;
    }
    /* IE 6 doesn't like height: 100% */
    * html .ad-gallery .ad-forward, .ad-gallery .ad-back {
      height: 100px;
    }
    .ad-gallery .ad-back {
      cursor: pointer;
      left: -20px;
      width: 13px;
      display: block;
      background: url(../images/ui/adgal/ad_scroll_back.png) 0px 18px no-repeat;
    }
    .ad-gallery .ad-forward {
      cursor: pointer;
      display: block;
      right: -20px;
      width: 13px;
      background: url(../images/ui/adgal/ad_scroll_forward.png) 0px 18px no-repeat;
    }
    .ad-gallery .ad-nav .ad-thumbs {
      overflow: hidden;
      width: 100%;
    }
      .ad-gallery .ad-thumbs .ad-thumb-list {
        float: left;
        width: 9000px;
        list-style: none;
      }
        .ad-gallery .ad-thumbs li {
          float: left;
          padding-right: 5px;
        }
          .ad-gallery .ad-thumbs li a {
            display: block;
          }
            .ad-gallery .ad-thumbs li a img {
              border: 3px solid #CCC;
              display: block;
            }
            .ad-gallery .ad-thumbs li a.ad-active img {
              border: 3px solid #616161;
            }
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {
  position: absolute;
  left: -9000px;
  top: -9000px;
}	
	
.recomm_frame {
width: 660px;
margin-top: 10px;
}
.recomm_frame a{
 	
	color:white;
	text-decoration: underline;
 }
.recomm_title {
width: 660px;
height: 90px;
font-family: Arial;
font-size: 32px;
color: #c00;
text-align: right;
direction: rtl;
float: left;
}
.recomm_title img{
width: 80px;
height: 80px;
float: right;
}
.recomm_title span{
width: 300px;
height: 80px;
float: right;
padding: 0px;
margin: 30px 20px 0px 0px;
}
.recomm_unit {
width: 660px;
font-family: Arial;
font-size: 12px;
color: #fff;
text-align: right;
direction: rtl;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
background: #8a8da2;
float: left;
padding: 15px;
margin: 5px 0px 5px 0px;
}
.description{
	border:none;
}
.contacts_block{
font-size: 11px; width: 500px; direction: rtl; font-family: arial;padding-top:5px;
}
.videos_block{
margin-bottom:10px;
}
.video_ttl{text-align:center;font-family:tahoma;}
.video_code{text-align:center;padding-bottom:10px;}

.sitemap_table{
	width:100%;
	direction:rtl;
	vertical-align:top;
	font-family:tahoma;
	font-size:9px;
	color:#333;
}
.sitemap_table th{
	font-size:13px;
	vertical-align:top;
	text-align:right;
	
}

.sitemap_table td{
	vertical-align:top;
	padding-bottom:5px;
}
.sitemap_table ul{
	list-style-type:none;
}
.sitemap_table ul li{
	padding:2px;
}
.sitemap_table a{
	color:#999;
}
.sitemap_table a:hover{
	text-decoration:none;
}

 .schres{
      font-family: Arial;
font-size: 11px;
text-align:right;
direction: rtl;
padding-top:5px;
  }
.hlist{margin:0; padding:0; list-style-type:none; overflow:auto;}
.hlist li{border:1px dotted #ccc; float:right; font-size:11px;  margin:0 0 10px 0; padding:8px; width:640px; direction:rtl;}
.hlist li h4{margin-bottom:9px;}
.hlist li h4 a{font-family:arial;color:#333;font-size:13px;}
.hlist li h4 a:hover{font-family:arial;color:#666;text-decoration:none;}
.hlist li img{margin-bottom:9px;}
.hlist li p{margin-bottom:0;}
.hlist li.hover{background:#EFFBFF; border-color:#aaa; cursor:pointer;}

.mini_search {
width: 179px;
margin: 0px 0px 20px 0px;
}

.ms_title {
width: 179px;
height: 37px;
background-image:  url(../images/title_search.gif);
background-repeat:   no-repeat ;
}

.ms_frame {
width: 157px;
border-top: 0px solid #dfdfdf;
border-right: 1px solid #dfdfdf;
border-left: 1px solid #dfdfdf;
border-bottom: 1px solid #dfdfdf;
font-family: Arial;
font-size: 12px;
text-align: right;
direction: rtl;
padding: 5px 10px;
}

.search_form {
margin: 7px 0px;
}

.top_search_form{
	position: absolute;
	top:20px;
	left:60px;
}
.search_inp{
	
	width:190px;
	border:none;
	direvtion : rtl;
	text-align: right;
}
.search_btn{
	width:22px;
	height:18px;
	background-image:  url(../images/src-btn.jpg);
	background-repeat:   no-repeat ;	
	border:none;
}

.ft{
	font-weight:bold;
	padding-top:20px;	
}

.red{
	color: red;
}

.as{
display:none;
}

.container-fixed {
  margin: 0 auto;
  width: 1150px;
}